html {
  overflow-y: scroll;
}

body {
    font-weight: 400;
    line-height: 1.8;
    font-feature-settings: normal;
   -webkit-font-feature-settings:normal;
    -webkit-font-smoothing: initial;
}

div.post-content img {
     border-radius: 5px;
     display: inline-block;
}

.container {
  text-align: inherit;
}

span.post-date a {
    font-size: 0.8em;
    color: var(--light-color-secondary);
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
}

.dark-theme span.post-date a {
    color: var(--dark-color-secondary);
}

span.post-date a:hover {
    color: inherit;
}

.logo__cursor {
  visibility: hidden;
}

.post-title {
    font-size: 1.8rem;
 }

h2 {
      font-size: 1.5rem;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.5;
}

.post-content a {
  text-decoration: none;
  border-width: 0 0 1px 0;
  border-style: none none dotted none;
  padding: 2px 1px;
}

.post-content a:hover {
  border-style: none;
  background-color: var(--light-background-secondary);
  color: #01579b;
}

.dark-theme .post-content a:hover {
  border-style: none;
  background-color: var(--dark-background-secondary);
  color: #81d4fa;
}

@media (min-width:683px){
  div.twitter-tweet {
    margin-left: 25px;
    margin-right: 25px; 
  }
}